# Variable

Create a tree representing a variable

## Calling Sequence

    var=Variable(name,infer)

## Arguments

var

  variable name (character string)

infer

  inference data (a tlist of type "infer", see Infer help page)

var

  a "variable" tlist

## Description

This function create a `tlist` representing a variable when using M2SCI. All input parameters values are verified to be compatible with "M2SCI tlists".

## See Also

- Funcall
- Operation
- Cste
- Infer
- Contents
- Type
- Equal